Subject: Trainer Candidate - Ajay Vishwakarma
From: Ajay Vishwakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:30:49 -0500

| | Tech Support Test

Name | Ajay Vishwakarma
E-mail | [email-masked]
Phone Number | (+91) 9702797738
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Navi mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr edtech PVT LTD | Technical Trainer | 29/01/2020 | 68 K
Previous Employer 1 | Bhabha atomic research centre | Technical consultant | 04/12/2019 | 30 K
Previous Employer 2 | Forbes technosys LTD | Service Engineer | 30/08/2017 | 16 K

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

Evaluating needs, current practices and creating and delivering a training development plan complete with
materials, tutorials, instructions, and learning resources such as online modules and guides.
➢ Collaborate with management to identify company training needs
➢ Quality Audits as well as ATA (Concentrix and SITEL).
➢ Training to New Employees of CNX OR SITEL (Product / Process knowledge / Certification)
➢ Develop monitoring systems to ensure that all employees are performing job responsibilities according to train
➢ Understanding Operating Systems like Windows 7,8,8.1,10 and MacOS / Linux.
➢ Troubleshooting Network and Internet Issues for Clients
➢ Fixing Software and Drivers on Client Systems.
➢ Access control as well as server configuration
➢ Fixing Issues in Device Manager and External Devices.
➢ VM-ware installation and Troubleshooting
➢ Understanding Latest Privacy Settings and Access Control in Devices.
➢ Setting up System using Remote Desktop Connections like Any Desk, Team Viewer, etc.
➢ Excellent oral communication skills with a passion to resolve customer queries successfully and quickly.
➢ Adept at technology to troubleshoot and ensure smooth online class experience.
➢ Active listening skills, patience and detail obsession to maintain call logs

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a Technical support  executive during my previous job
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | ou are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | Strong workethics and challenges
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |